package com.ruoyi.system.domain.operatingmanage;

import java.io.Serializable;


/**
 * 通知公告范围
 * @author wujm<wujm@eazytec.com>
 */
public class TOperatingmanageNoticeRange implements Serializable {
	
	private static final long serialVersionUID = 1L;
	
	/**
	 * 
	 */
	private Long id;
	
	/**
	 * 通知ID
	 */
	private Long noticeId;
	
	/**
	 * 网格CODE
	 */
	private String gridCode;
	
	/**
	 * 网格名称
	 */
	private String gridName;
	

	public TOperatingmanageNoticeRange(String gridCode) {
		this.gridCode = gridCode;
	}
	public TOperatingmanageNoticeRange() {
		super();
	}

    /**
     * setter for id
     * @param id
     */
	public void setId(Long id) {
		this.id = id;
	}

    /**
     * getter for id
     */
	public Long getId() {
		return id;
	}
	
    /**
     * setter for noticeId
     * @param noticeId
     */
	public void setNoticeId(Long noticeId) {
		this.noticeId = noticeId;
	}

    /**
     * getter for noticeId
     */
	public Long getNoticeId() {
		return noticeId;
	}
	
    /**
     * setter for gridCode
     * @param gridCode
     */
	public void setGridCode(String gridCode) {
		this.gridCode = gridCode;
	}

    /**
     * getter for gridCode
     */
	public String getGridCode() {
		return gridCode;
	}
	
    /**
     * setter for gridName
     * @param gridName
     */
	public void setGridName(String gridName) {
		this.gridName = gridName;
	}

    /**
     * getter for gridName
     */
	public String getGridName() {
		return gridName;
	}
	
}
